.main-banner{
  width: 100%;
  height: 100%;
}

.main-banner .slider_content{
    position:relative;
    display:block;
}

.main-banner .slider_web,
.main-banner .slider_mob{
    height:100%;
    width:100%
}

.main-banner .slider_web{
    display:block
}

.main-banner .slider_mob{
    display:none
}

.main-banner .slider_web img,
.main-banner .slider_mob img{
    height:100%;
    width:100%;
    object-fit:contain;
}

.main-banner .swiper-pagination{
    bottom:40px;
}
.main-banner .swiper-pagination-bullet{
    width:10px;
    height:10px;
    border:2px solid #fff;
    opacity: 1;
    background:none;
}

.main-banner  .swiper-pagination-bullet-active {
    background:#fff
}

.main-banner  .swiper-button-next, .swiper-button-prev{
    color:#fff;
}

/* ----------- main banner*/
.main_banner{
	width: 100%;
    position: relative;
    max-height:calc(100vh - 80px)
}


.main_banner_overlay{
	background-color: rgba(10,18,31,.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 0.3;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}